MediaWiki:Common.css

From Linux Wiki
Revision as of 11:57, 23 July 2026 by Wikiadmin (talk | contribs)
Jump to navigation Jump to search

Note: After publishing, you may have to bypass your browser's cache to see the changes.

  • Firefox / Safari: Hold Shift while clicking Reload, or press either Ctrl-F5 or Ctrl-R (⌘-R on a Mac)
  • Google Chrome: Press Ctrl-Shift-R (⌘-Shift-R on a Mac)
  • Internet Explorer / Edge: Hold Ctrl while clicking Refresh, or press Ctrl-F5
  • Opera: Press Ctrl-F5.
/* CSS placed here will be applied to all skins */

.embedvideo iframe {
    width: 100% !important;
    height: auto !important;
    aspect-ratio: 16 / 9;
	}

table.responsive-three-cols td.col {
    width: 33% !important;
    }

@media screen and (max-width: 720px) {

.embedvideo iframe {
    width: 100% !important;
    height: auto !important;
    aspect-ratio: 16 / 9;
}

//.col2-responsive td {
//        display: block !important;
//        width: 100% !important;
//        padding-right: 0 !important;
//        box-sizing: border-box !important;
//    }
	
table.responsive-three-cols td.col {
        display: block;
        width: 100% !important;
    }